<template>
  <v-alert
    type="info"
    prominent
    dense
    outlined
    color="#f3524d"
    icon="mdi-firefox"
  >
    Firefox users: <br />
    Requests might take a while. You might need increase the timeout limit.
    <ol>
      <li>
        Type in the address bar: about:config
        <v-chip x-small class="overline">enter</v-chip>
      </li>
      <li>Search for dom.max_script_run_time</li>
      <li>Increase to 300</li>
    </ol>
  </v-alert>
</template>

<script>
export default {
  name: "FirefoxHint",
};
</script>

<style scoped></style>
